body { font-family: sans-serif; font-size: 13px; background-color: #f6f6f6; color: #000000 }
h4 { font-size: 14px }
h3 { font-size: 16px }
p.small { font-size: 85% }
code { font-size: 100% }
pre { margin-top: 3px; margin-bottom: 3px }
p { margin-top: 11px; margin-bottom: 9px }
p.top { margin-top: 10px; margin-bottom: 9px }
p.gap { margin-top: 15px; margin-bottom: 9px }
h3.top { margin-top: 10px }
h4.toc { margin-bottom: 5px }
h1 { margin-top: 0px }
p.topleft { margin-top: 20px }
p.left { margin-top: 0px }
p.footer { margin-top: 1px; margin-bottom: 5px }
div.hr { border-top: solid black; height: 1px }
p.red { color: red }
span.red { color: red }
span.purple { color: purple }
h4.link { font-size: 13px; margin-top: 0px; margin-bottom: 2px }
li { margin-top: 3px;  }
p.note { margin-top: 3px; margin-bottom: 0px }
p.prenote { margin-top: 11px; margin-bottom: 0px }
table.donate { margin-top: 0px; margin-bottom: 0px }
table.download td { font-size: 12px; padding-right: 10px }
table.module { border-collapse: collapse }
table.module td { border: solid black; border-width: 1px }
table.module th { border: solid black; border-width: 1px }
table.module td { padding: 3px; padding-right: 10px }
table.module th { text-align: left; padding: 3px; padding-right: 15px }
td.heading { font-family: serif; font-size: 14px; font-style: italic }
td.dterm { white-space: nowrap; vertical-align: top; padding-left: 4px; padding-right: 8px; font-weight: bold }
ol { padding-left: 1em; margin-left: 1em }
ul { margin-top: 0px; margin-bottom: 0px; padding-left: 1em; margin-left: 3px }

.footer {font-size: 10px }

A:link { text-decoration: none; color: blue }
A:visited { text-decoration: none; color: blue }
A:hover { text-decoration: none; color: red }
A:active { text-decoration: none; color: blue }
